BODY {
    background: #000000;
    margin: 0px;
    padding: 0px;
    color: #FFFFFF;
    font-size: 11px;
    font-family: arial;
}

TABLE {
	font-size: 12px;
    font-family: arial;
}

h1 {
    font-size: 18px;
    color: #9aca3c;
    border-bottom: 1px solid #595959;
}

#header {
    background: url("../imgs/cairns-commercial-cleaning-header.png");
    background-repeat: no-repeat;
    height: 145px;
    width: 100%;
    background-position: center top;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

.screen {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    height: 119px;
    position: relative;
    /* border: 1px solid white; */ 
}

#logo {
	position: absolute;
	left: 54px;
	top: 23px;
	width: 116px;
	height: 110px;
}

/** Add 30 px */

#logo_tag {
	position: absolute;
	left: 183px;
	top: 33px;
	width: 426px;
	height: 82px;
}

#special {
	position: absolute;
	right: 111px;
	top: -1px;
}

#clear {
	clear: both;
}

#nav {
    background: url("../imgs/nav_bg.jpg");
    background-repeat: repeat-x;
    height: 25px;
    width: 100%;
    text-align: center;
    padding-top: 4px;
}

#nav ul {
    display: block;
    font-size: 13px;
    text-align: left;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    margin-left: 20px;
    position: relative;
    z-index: 99;
}

#nav ul li {
    display: inline;
    height:1%; /* Fix for MSIE peekaboo bug */
    padding-right: 20px;
    margin-right: 10px;
    list-style: none;
    background: url("../imgs/nav_divider_2.jpg");
    background-repeat: no-repeat;
    background-position: right center;
    position: relative;
    z-index: 99;
}

#nav ul li A {
    text-decoration: none;
    color: #FFFFFF;
}

#nav .last {
    color: #95c83d;
}

#nav .last A {
    color: #95c83d;
}

#nav .screen {
	position: relative;
	z-index: 99;
	height: auto;
}

#hover {
    width: 1px;
	height: 25px;
	position: absolute;
	background: url("../imgs/nav_bg_hover.jpg");
	background-repeat: repeat-x;;
	z-index: 20;
	display: none;
}

#content {
    width: 100%;
    text-align: center;
    vertical-align: top;
	
}

#content .screen {
	padding-left: 11px;
    padding-right: 11px;
    padding-top: 20px;
    text-align: left;
}

.left {
	width: 255px;
	float: left;
}

#search_box {
    width: 234px;
    height: 138px;
    border: 1px solid #595959;
    background: url("../imgs/search_box.jpg");
    color: #a4e81f;
    font-size: 12px;
    font-family: arial;
    text-align: center;
}

#search_box SELECT {
	margin-top: 11px;
	width: 191px;
}

#search_box P {
    margin-top: 11px;
    margin-bottom: 0px;
    font-weight: bold;
}

#search_box IMG {
    margin-top: 8px;
    margin-right: 20px;
}

#listing {
	margin-top: 11px;
	width: 234px;
	border: 1px solid #595959;
	padding-top: 16px;
}

#listing ul {
    text-align: left;
    margin: 0px;
    padding: 0px;
    margin-left: 18px;
    list-style-type: none;
}

#listing ul li {
    background-position: 0px 50%; /* X-pos Y-pos (from top-left) */
    background-repeat: no-repeat;
    padding-left: 44px;
    line-height: 32px;
    border: 0px solid black;
}

.bullet-hover {
    background-image: url("../imgs/listing_bullet hover.jpg");
}

.bullet-normal {
    background-image: url("../imgs/listing_bullet.jpg");
}

#listing ul li A {
    text-decoration: none;
    color: #FFFFFF;
}

#listing IMG {
    margin-top: 90px;
}

#content .right {
    font-size: 12px;
    float: left;
}

#content .right IMG {
    margin-bottom: 35px;
}

#content .right .content {
    text-align: left;
    padding-left: 10px;
    width: 100%;
    font-family: arial;
    line-height: 1.5;
}

#service {
    width: 100%;
    text-align: center;
    vertical-align: top;
}

#service .screen {
    padding-left: 11px;
    padding-top: 20px;
}

#service #title {
    margin: 0px;
    font-size: 18px;
    color: #9aca3c;
    padding: 8px;
    padding-left: 19px;
    border: 1px solid #595959;
    margin-top: 16px;
    text-align: left;
}

#content #title {
    margin: 0px;
    font-size: 18px;
    color: #9aca3c;
    padding: 4px;
    padding-left: 19px;
    border: 1px solid #595959;
    text-align: left;
    background: #2d2d2d;
}

#icons {
    margin-top: 32px;
    text-align: left;
    clear: both;
    width: 100%;
}

#icons .icon {
	border: 1px solid #595959;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	padding-top: 7px;
	height: 133px;
	width: 157px;
	float: left;
	margin-right: 35px;
}

#title A {
	text-decoration: none;
    color: #FFFFFF;
}

#icons .icon A {
	text-decoration: none;
	color: #FFFFFF;
}

#icons .last {
	margin-right: 0px;
}

#icons .icon IMG {
	margin-top: 12px;
	border: 0px;
}

/* Creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
    float: left;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 5px 3px 0;
    display: block;
    text-indent: -2000px;
    overflow: hidden;
    background: url(../imgs/calendar_icon.jpg) no-repeat; 
}

a.dp-choose-date.dp-disabled {
    background-position: 0 -20px;
    cursor: default;
}

/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
    width: 140px;
    float: left;
}
